
.continuationPromptContain .modalHeading, #EmailFormContainer h1 {
    color: #532B90;
}
/*Button Input Skins*/
.globalNavUnitB a:active, .weeklyAdsLocationCallOut a:active, .mobileClientHeader a:active, .MobileNavHeader a:active {
    background-color: transparent;
}

#emailSignup .signUpButtonArrow .arrow {
    display: none !important;
}

/* BEGIN links and colors */
.optionsLink, .optionsLink:visited {
    color: #f54e96 !important;
    text-decoration: none;
}
.stdLink, .stdLink:visited {
    color: #68457D;
}
.globalNavUnitB .stdLink, .globalNavUnitB .stdLink:visited {
    color: #f54e96 !important;
}
.secondaryLink, .secondaryLink:visited {
    color: #ff7000;
    text-decoration: none;
}
.stdLink_B, .stdLink_B:visited {
    color: Gray; /* Gray is the template color - designer should customize */
}

.positionPAGEXofY_Mobile .stdLink {
    font-size: 13px;
    color: #8a8a8a !important;
    position: relative;
    top: -2px;
}
.nlhBackBtnIDP {
    color: #564478;
}

/* END links and colors */

.skinMapDirBtn, .skinMapDirBtn:active {
    background-color: #68457D;
}
.skinSubmit {
    background-image: url(../images/TRU_Sprite_Icons_72.png);
}
.skinCloseBtn, .skinCloseBtn:active {
    color: #532B90;
    background-color: transparent;
}
.skinBrowseAdBtn, .skinA2CBtn {
    background-color: #D30044;
}
.skinBrowseAdBtn.skinViewLocalAds {
    background-color: #F54E96;
}
.skinAddListBtn, .skinViewNowBtn, .skinViewDetailsBtn, .skinRemoveBtn, .skinSendBtn, .skinContinueShoppingBtn {
    background-color: #532B90;
}
.shareObject {
    background-image: url(../images/TRU_Sprite_Icons_72.png);
}
.skinViewDetailOverlay, a.skinViewDetailOverlay:visited {
    color: #fff;
    background-color: rgba(83, 43, 144, 0.75);
}
.skinViewDetailOverlay:active {
    color: #ccc;
}
.skinPlayVideoBtn img {
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-repeat: no-repeat;
    background-position: -450px -250px;
}
.returnArrow {
    background-color: transparent;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: -340px -482px;
    background-repeat: no-repeat;
}
.skinClientLogoSizeA {
    background-image: url(../images/BRU.svg);
    background-position: 0 4px; /* background-position: -135px -144px; */
    background-repeat: no-repeat;
    background-size: 100%;
}
.skinBOLBtn {
    background-color: #532B90;
}
.skinPrintCoupon {
    background-color: #532B90;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .globalNavContain .skinSearch {
        border: 8px solid #7e60ac;
    }
}

/* BEGIN IE8 Fallbacks ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* begin inputs */
.no-svg .skinSubmit {
    background-image: url(../images/TRU_Sprite.png);
}

/* begin buttons */
.no-borderradius .skinViewDetailsBtn, .no-borderradius .skinBOLBtn, .no-borderradius .skinA2CBtn, .no-borderradius .skinAddListBtn, .no-borderradius .skinRemoveBtn, .no-borderradius .skinBrowseAdBtn, .no-borderradius .skinMapDirBtn, .no-borderradius .skinViewNowBtn, .no-borderradius .skinViewYourCartBtn, .no-borderradius .skinContinueShoppingBtn, .no-borderradius .skinSendBtn {
    background-color: transparent;
    text-indent: -999px;
    overflow: hidden;
    border: none;
    background-image: url(../images/TRU_Sprite.png);
    background-repeat: no-repeat;
}
.no-svg .skinPlayVideoBtn img {
    background-image: url(../images/TRU_Sprite.png);
}
.no-svg .shareObject {
    background-image: url(../images/TRU_Sprite.png);
}
.no-svg .returnArrow {
    background-image: url(../images/TRU_Sprite.png);
}
.no-rgba .skinViewDetailOverlay {
    background-color: rgb(83, 43, 144);
    filter: alpha(opacity=75);
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .shareObject {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .skinSubmit {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .returnArrow {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .skinPlayVideoBtn img {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
}

/* Site Wide */

/* BEGIN Header ****************************************/

.globalNavUnitB .stdLink.babiesRusLink {
    background-image: url(../images/TRU_Sprite_Icons_72.png);
}

.no-svg .globalNavUnitB .stdLink.babiesRusLink {
    background-image: url(../images/TRU_Sprite.png);
}

/*Weekly ads location section*/

.weeklyAdsLocationCallOut .backLink {
    color: #a74dc3;
}
.weeklyAdsLoc_d {
    color: #a74dc3;
}
.globalNavUnitB .stdLink.shoppingListOpen {
    color: #8a8a8a !important;
}
.mobileClientHeader a.home {
    color: #532B90;
}

/*ads navigation section*/

.globalNavUnitB .stdLink {
    color: #ff7000;
}

/*search form*/

/* END Header */

/* BEGIN Footer ****************************************/
/* Correct Positioning for Rate This Page */

/* END Footer */
.nullSearchLink, .nullSearchLink:visited, .nullSearchLink:active {
    color: #564478;
}
.mobileClientHeader h1 {
    color: #564478;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* mobile Landscape AND Portrait. 95% of mobile specific styles go here (ideally, 100%) */
    .viewTitle h1 {
        color: #f54e96;
    }
    /**** begin mobile content dock ****/
    .mobileShopDropdown {
        color: #f54e96;
    }
    .mobileShopDropdown:after {
        background-image: url(../images/TRU_Sprite_Icons_72.png);
    }
    .MobileNavHeader.linkActive {
        background-color: #f54e96;
    }
    #SL_Wrapper .mobileNavContain .chgLocLink {
        color: #564478;
    }
    .accordion {
        color: #564478;
    }
    /*heading styles*/
    .accordion h3, .accordion h3 a {
        color: #004ebc;
    }
 

    /*links*/
    .accordion ul ul li a {
        color: #564478;
    }
    #SL_Wrapper .content_dock_babiesRus_link a {
        color:#004ebc;
    }
    /**** end mobile content dock ****/
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .globalNavUnitB .stdLink.babiesRusLink {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .mobileShopDropdown:after {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
 
}

/*Entry*/

/**/
/*BEGIN NUEP / No Content ****************************************/
.nuepContain h1, .landingNoContentContain h1, .nuepError {
    font-size: 21px;
    color: #532B90;
    padding-bottom: 0;
    font-weight: normal;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.nuepError {
    color: #ff0000;
}
.mobileClientHeader h1 {
    color: #532B90;
}


/* END landing Nuep / NO CONTENT ****************************************/

/*Vertical Paddles*/

/* BEGIN paddles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.skinBtnRect {
    background-color: #532B90;
}
.no-borderradius .skinNextBtnCSS {
    background: transparent;
    background-image: url(../images/TRU_Sprite.png);
    background-position: -100px -250px;
    background-repeat: no-repeat;
}

/*BBP*/

.contentdock_promotion_slider_container_prev, .contentdock_promotion_slider_container_next {
    background-color: #f54e96;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-repeat: no-repeat;
}
.contentdock_promotion_slider_container_prev:hover, .contentdock_promotion_slider_container_next:hover {
    background-color: #f883b5;
}
.touch .contentdock_promotion_slider_container_prev:hover, .touch .contentdock_promotion_slider_container_next:hover, .touch .openMenuBg, .openMenuBg {
    background-color: #f54e96;
}
.skinFullScreen:hover > span {
    background-color: #f54e96;
}
.no-borderradius .contentdock_promotion_slider_container_prev, .no-borderradius .contentdock_promotion_slider_container_next {
    background-color: transparent;
    background-image: url(../images/TRU_Sprite.png);
}
.contentdock-promotion-nameplate-title {
    color: #532B90;
}
.linkActive {
    color: #fff;
    background-color: #f54e96;
}
.skinSinglePage span, .skinFullScreen span, .skinTwoPageSpread span {
    border: 1px solid #532b90;
}
.bbpToggleContain a:hover span, .viewModeActive span {
    border: 1px solid #f54e96;
}
.skinFullScreen span {
    background-color: #532b90;
}

.bbpToggleContain a:hover span, .viewModeActive span, .skinSinglePage span:hover {
    border: 1px solid #a74dc3;
}
.skinFullScreen span span {
    border: 1px solid #532b90;
}
.bbpToggleContain a:hover span.tooltip {
    border: 0;
    color: #f54e96;
}
.action-exitfullscreen {
    color: #532b90;
}
.no-cssgradients .skinFullScreen span {
    background: url(../images/TRU_Sprite.png) -200px -400px no-repeat;
    width: 19px;
    height: 15px;
    border: none;
}
.no-cssgradients .skinFullScreen:hover > span {
    background: url(../images/TRU_Sprite.png) -250px -400px no-repeat;
    border: none;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* mobile Landscape AND Portrait. 95% of mobile specific styles go here (ideally, 100%) */

    #MobilePagePickerScroller, #MobilePagePickerScrollerBottom {
        color: #532b90;
    }
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .contentdock_promotion_slider_container_prev, .contentdock_promotion_slider_container_next {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
}

/*Listing Detail*/
.continuationPromptContain .modalHeading {
    color: #532B90;
}
#idpGridContainer h2 {
    color: #ff7000;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .headerIDP.sectionHeader {
        color: #532B90;
    }
}

/*Shopping List*/
.shoppingListHeader h1 {
    color: #532b90;
}

/* Email Dialog */
.emailForm .title {
    color: #532b90;
    font-size: 20px;
}

@media only screen and (min-width: 960px) and (max-width: 1024px) {
    /* iPad/tablet Landscape */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* iPad/tablet Portrait */
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* Mobile */
    .shoppingListHeader h1 {
        color: #f54e96;
    }

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* mobile Landscape */
}

/*Store Location*/
/*NUEP*/
.StoreLocationZipEntryBlock {
    background-color: #efe6fb;
}
.instructionToUser {
    color: #333;
}
.StoreLocationZipEntryBlock .skinSearch {
    border: 1px solid #8d71b8;
}
.currentLocInfoCity, .changeLocTitle {
    color: #ff7000;
}
.changeLocTitle.title, .title {
    color: #532B90;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .changeLocContainer .sectionHeader {
        color: #564478;
    }
    .skinBackBtnIDP:before {
        content: "";
        background-image: url(../images/TRU_Sprite.png);
        background-position: -250px -500px;
        position: absolute;
    }
}

/*Drop Down*/

.globalNavUnitB .stdLink.linkActive {
    color: #ffffff !important;
    background-color: #f54e96;
}
.dropDownMenu a:link, .dropDownMenu a:visited {
    color: #532b90;
}

#sortCatContainer .dropDownMenu a:link, #sortCatContainer .dropDownMenu a:visited {
    color: #532b90;
}

.dropDownMenu a:hover {
    background-color: #f54e96;
    color: White;
}
.dropDownMenu .globalNavScrollLink:hover {
    background-color: #f54e96;
}

.bbpToggleContain .dropDownMenu a:hover, #sortCatContainer .dropDownMenu a:hover {
    color: #fff;
}

.globalNavUnitB .stdLink {
    color: #009ddb;
}

.afterArrow:after {
    background-image: url(../images/TRU_Sprite_Icons_72.png);
}
.no-svg .afterArrow:after {
    background-image: url(../images/TRU_Sprite.png);
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .afterArrow:after {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
}

/* mobile BBP */
.skinPaddleLeft {
    background-image: url(../images/TRU_Sprite.png);
}
.skinPaddleRight {
    background-image: url(../images/TRU_Sprite.png);
}
.selectedPromoWhenMin {
    border: 1px solid #532b90;
}